export const HAWKMOON_CONFIG = {

  optionsDifficulte: [
    { key: "0", label: "Aucune/Inconnue" },
    { key: "5", label: "Facile (5)" },
    { key: "6", label: "(6)" },
    { key: "7", label: "(7)" },
    { key: "8", label: "(8)" },
    { key: "9", label: "(9)" },
    { key: "10", label: "Moyenne (10)" },
    { key: "11", label: "(11)" },
    { key: "12", label: "(12)" },
    { key: "13", label: "(13)" },
    { key: "14", label: "(14)" },
    { key: "15", label: "Ardue (15)" },
    { key: "16", label: "(16)" },
    { key: "17", label: "(17)" },
    { key: "18", label: "(18)" },
    { key: "19", label: "(19)" },
    { key: "20", label: "Hasardeuse (20)" },
    { key: "21", label: "(21)" },
    { key: "22", label: "(22)" },
    { key: "23", label: "(23)" },
    { key: "24", label: "(24)" },
    { key: "25", label: "Insensée (25)" },
    { key: "26", label: "(26)" },
    { key: "27", label: "(27)" },
    { key: "28", label: "(28)" },
    { key: "29", label: "(29)" },
    { key: "30", label: "Pure Folie (30)" }
  ],
  optionsDistanceTir: [
    { key: "porteecourte", label: "Courte ({protectionDefenseur}+5)" },
    { key: "porteemoyenne", label: "Moyenne ({protectionDefenseur}+9)" },
    { key: "porteelongue", label: "Longue ({protectionDefenseur}+14)" }
  ],
  optionsBonusMalus: [
    { key: "-10", label: "-10" },
    { key: "-9", label: "-9" },
    { key: "-8", label: "-8" },
    { key: "-7", label: "-7" },
    { key: "-6", label: "-6" },
    { key: "-5", label: "-5" },
    { key: "-4", label: "-4" },
    { key: "-3", label: "-3" },
    { key: "-2", label: "-2" },
    { key: "-1", label: "-1" },
    { key: "0", label: "0" },
    { key: "1", label: "+1" },
    { key: "2", label: "+2" },
    { key: "3", label: "+3" },
    { key: "4", label: "+4" },
    { key: "5", label: "+5" },
    { key: "6", label: "+6" },
    { key: "7", label: "+7" },
    { key: "8", label: "+8" },
    { key: "9", label: "+9" },
    { key: "10", label: "+10" }
  ],
  optionsTailleCible: [
    { key: "normal", label: "Normal (SD+0)" },
    { key: "main", label: "Main (SD+10)" },
    { key: "enfant", label: "Enfant (SD+3)" },
    { key: "maison", label: "Maison (SD-10)" }
  ],
  optionsCouvert: [
    { key: "aucun", label: "Aucun" },
    { key: "leger", label: "Léger (SD+5)" },
    { key: "complet", label: "Quasi complet (SD+10)" }
  ],
  optionsTireurDeplacement: [
    { key: "immobile", label: "Immobile (SD+0)" },
    { key: "lent", label: "Lent (SD+3)" },
    { key: "rapide", label: "Rapide (SD+5)" }
  ],
  optionsSoutiens: [
    { key: "0", label: "Aucun" },
    { key: "1", label: "Un soutien (+3)" },
    { key: "2", label: "Deux soutiens (+4)" },
    { key: "3", label: "Trois soutiens (+5)" }
  ],
  optionsStatutResistant: [
    { key: "commun", label: "Commun" },
    { key: "clandestin", label: "Clandestin" },
    { key: "insurge", label: "Insurgé" }
  ],
  optionsTypeArme: [
    {key: "contact", label: "Arme de contact"},
    {key: "contactjet", label: "Arme de contact et de Jet"},
    {key: "jet", label: "Arme de Jet"},
    {key: "tir", label: "Arme de Tir"}
  ],
  optionsArtefactBranche: [
    {key: "alchimie", label: "Alchimie"},
    {key: "biologie", label: "Biologie"},
    {key: "electricite", label: "Electricité"},
    {key: "mecanique", label: "Mécanique"},
    {key: "scienceesprit", label: "Science de l'Esprit"}
  ],
  optionsArtefactBranche2: [
    {key: "none", label: "Aucune"},
    {key: "alchimie", label: "Alchimie"},
    {key: "biologie", label: "Biologie"},
    {key: "electricite", label: "Electricité"},
    {key: "mecanique", label: "Mécanique"},
    {key: "scienceesprit", label: "Science de l'Esprit"}
  ],
  optionsTypeContact: [
    {key: "contact", label: "Contact"},
    {key: "allie", label: "Allié"}
  ],
  optionsTypeMutation: [
    {key: "tares_communes", label: "Tares et Malformations communes"},
    {key: "evolutions_communes", label: "Evolutions communes"},
    {key: "tares_rares", label: "Tares et Malformations rares"},
    {key: "evolutions_rares", label: "Evolutions rares"},
    {key: "tares_majeures", label: "Tares et Maformations majeures"},
    {key: "evolutions_majeures", label: "Evolutions majeures"},
    {key: "tares_except", label: "Tares et Malformations exceptionnelles"},
    {key: "evolutions_except", label: "Evolutions exceptionnelles"}
  ],
  optionsTypeTalent: [
    {key: "personnage", label: "Personnage"},
    {key: "cellule", label: "Cellule"},
    {key: "traitespece", label: "Trait d'espèce"}
  ],
  optionsUseTalent: [
    {key: "permanent", label: "Permanent"},
    {key: "sceance", label: "Une fois par scéance"},
    {key: "scenario", label: "Une fois par scénario"},
    {key: "jour", label: "Une fois par jour"},
    {key: "unique", label: "Unique"}
  ],
  optionsAutomationEvent: [
    {key: "on-drop", label: "Drop sur l'acteur"},
    {key: "prepare-roll", label: "Préparation d'un jet"},
    {key: "bonus-permanent", label: "Bonus permanent"}
  ],
  optionsBonusPermanent: [
    {key: "vigueur", label: "Vigueur"},
    {key: "bonus-defensif", label: "Bonus au Seuil de Défense"}
  ]
}